FEDORA-2018-f972c1b36e

security update in Fedora 28 for python-XStatic-jquery-ui

Status: stable a year ago

Update Python 2 dependency declarations to new packaging standards

How to install

sudo dnf upgrade --advisory=FEDORA-2018-f972c1b36e

Comments 12

This update has been submitted for testing by rdopiera.

This update has been pushed to testing.

Glad to have the security fix available everywhere :-) Just a note, the version and releases are not correct in the last changelog entries. Please take a look.

karma: +1

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Push to stable?

Dear maintainer,

this update has now spent 4 weeks in updates-testing. Is there a reason why it has not yet been pushed to stable? Especially since it is marked as a security update.

This update has been submitted for batched by rdopiera.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+2
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted a year ago
in testing a year ago
in stable a year ago

Related Bugs 2

00 #1399554 python-XStatic-jQuery: js-jquery: Cross-site scripting via cross-domain ajax requests [epel-7]
00 #1528766 xstatic-jquery-ui-common - bundles file with non-free license

Automated Test Results